[
    {
        "outputFile": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-v16\\values-v16.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 65,
                    "endOffset": 116
                },
                "from": {
                    "file": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\values-v16\\values-v16.xml",
                    "position": {
                        "startLine": 2,
                        "startColumn": 4,
                        "startOffset": 55,
                        "endColumn": 65,
                        "endOffset": 116
                    }
                }
            }
        ]
    },
    {
        "outputFile": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-v16\\values-v16.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 65,
                    "endOffset": 116
                },
                "from": {
                    "file": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\values-v16\\values-v16.xml",
                    "position": {
                        "startLine": 2,
                        "startColumn": 4,
                        "startOffset": 55,
                        "endColumn": 65,
                        "endOffset": 116
                    }
                }
            }
        ]
    }
]